.textoarticulos {  font-family: Verdana; font-size: 8pt; color: #000000; margin-top: 5px; margin-right: 10px; margin-bottom: 5px; margin-left: 10px; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; font-weight: normal}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000033}
a {  }
a {  text-decoration: none}
a {  }
a {  }
a {  }
.capablanca {  border: 1px #2685BB solid; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; font-family: Verdana; font-size: 8pt; color: #000000; font-weight: normal}
a {  border-style: none; border-top-width: 5px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px}
a {  }
a {  }
a {  }
a {  }
a {  }
.botones {  font-family: Verdana; font-size: 8pt; color: #FFFFFF; font-weight: bolder; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px}
